---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioriteet + hiljuti värskendatud
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioriteet + hiljuti loodud
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioriteet + tähtaeg
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Tähtaeg
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Sulgemise kuupäev
  columns: '["-closed"]'
- 
  id: 6
  name: Loomise kuupäev
  columns: '["-created"]'
- 
  id: 7
  name: Uuendamise kuupäev
  columns: '["-lastupdate"]'
